/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

body.elementor-default
{
    background-color: #fff !important;
    font-family:"Assistant", Sans-serif;
    font-size:20px;
}

p
{
    margin-bottom: 10px;
}

.home.one-container .site-content,
.page-id-61.one-container .site-content
{
    padding: 0 40px;
}

.home .entry-content:not(:first-child)
{
    margin: 0;
}

.footer-widgets-container
{
    padding:20px 40px;
}

.footer-widgets
{
    background-color: #0E0E0E;
    color:#fff;
}

.footer-widgets .widget-title
{
    color:#fff;
    margin-bottom: 10px;
    font-size:24px;
}

.footer-widgets .widget
{
    background-color: #0E0E0E;
}

.footer-widgets .wpcf7-form p
{
    margin-bottom: 10px;
}

.footer-widget-2
{
    padding-top:105px;
    text-align:center;
}

.footer-widget-2 i
{
    margin-right:10px;
    font-size:26px;
}

.fa-map-marker-alt:before
{
	content:"\f3c5";
}

.footer-widgets .address i
{
    margin-left: 14px;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output
{
    display: none !important;
}

.wpcf7-not-valid-tip
{
    color:#ff5757;
}

.wpcf7 form textarea
{
    height: 100px;
}

.wpcf7 input
{
    width:100%;
}


.footer-widget-1 div
{
    margin-bottom: 10px;
}

.footer-widgets a
{
    color:#fff;
}

.footer-widgets a:hover
{
    opacity: .8;
}

.footer-widget-2 .widget_media_image
{
	text-align:center;
}

.footer-widget-3
{
    display: none;
}

.site-info
{
    background-color: #141414;
}

button, html input[type="button"], input[type="reset"], input[type="submit"], a.button, a.wp-block-button__link:not(.has-background)
{
    background-color:#03BBB4;
}

button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, a.button:hover, button:focus, html input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, a.button:focus, a.wp-block-button__link:not(.has-background):active, a.wp-block-button__link:not(.has-background):focus, a.wp-block-button__link:not(.has-background):hover
{
    background-color:#029892;
}

.footer-widgets a.facebook,
.footer-widgets a.instagram,
.elementor-nav-menu--main li.email a.elementor-item
{
    width: 25px;
    height: 25px;
    display: inline-block;
    background-size: 100%;
    margin-right: 10px;
    vertical-align: bottom;
    font-size: 0;
}

.footer-widgets a.facebook:hover,
.footer-widgets a.instagram:hover,
.elementor-nav-menu--main li.email a.elementor-item:hover
{
    opacity: 80%;
}

.footer-widgets a.facebook
{
    background-image: url(images/facebook-icon.png);
}

.footer-widgets a.instagram
{
    background-image: url(images/instagram-icon.png);
}


.elementor-nav-menu--main li.email a.elementor-item
{
    background-image: url(images/envelope-icon.png);
    width: 15px;
    height: 15px;
    margin: 3px 0 0;
    vertical-align: top;
    padding: 0 !important;
}

.elementor-nav-menu--main li.heb
{
    border-right:2px solid #999;
}

.social-media-title
{
    display: inline;
    font-size: 24px;
    position: relative;
    top:2px;
    margin-right: 15px;
}

.elementor-415 .elementor-element.elementor-element-68e1ff7 .widget-image-caption,
.elementor-415 .elementor-element.elementor-element-bf88699 .widget-image-caption
{
    padding: 10px 0 15px;
}

.tour-inner-popup
{
    width: 100%;
    height: 100%;
    box-shadow: 22px 18px 30px 7px rgba(0,0,0,.5);
}

.tour-popup
{
    position: fixed;
    height: 80%;
    width: 80%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.sale-order-button a
{
    width:100% !important;
    margin-top:10px;
}

.elementor-widget .elementor-icon-list-item
{
    direction:rtl;

}

.elementor-widget.elementor-align-left .elementor-icon-list-item, .elementor-widget.elementor-align-left .elementor-icon-list-item a
{
        justify-content: flex-start !important;
}


.elementor-icon-list-icon,
.elementor-icon-list-text
{
    float:right;
    padding-left:5px;
}

.elementor-nav-menu li,
.elementor-widget-price-list .elementor-price-list li
{
    direction:rtl;
}

#booking-engine-beproc
{
	border:none !important;
	background-color:#3C737F !important;
}

#booking-engine-holder .engine-holder .bottom-engine-holder .engine-button-row .search-button
{
	background-color: #fff !important;
}

#booking-engine-beproc .closeBtn
{
	display:none !important;
}


#booking-engine-holder .engine-holder .dates-holder .dates-dispaly
{
	padding-right:0 !important;
}

#booking-engine-holder .engine-holder
{
	justify-content:center !important;
	max-width: 1400px;
	width:100%;
}


@media only screen and (min-width: 1800px)
{
    .elementor-107 .elementor-element.elementor-element-9461d8d
    {
        width: 50% !important;
    }
}


@media only screen and (min-width: 1345px)
{
    .elementor-107 .elementor-element.elementor-element-9461d8d
    {
        width: 65% !important;
    }
}
@media only screen and (max-width: 991px) {
#booking-engine-beproc #booking-engine-holder
	{
		position:static !important;
	}
}
@media only screen and (max-width: 767px) {

.elementor-element-479bb73e .elementor-row,
.elementor-element-50f8c0d8 .elementor-row,
.elementor-element-55107691 .elementor-row,
.elementor-element-406ce6e7 .elementor-row,
.elementor-element-1d6ef4a1 .elementor-row,
.elementor-element-f3956d2 .elementor-row,
.elementor-element-5adeff23 .elementor-row,
.elementor-element-739aa83e .elementor-row,
.elementor-element-66f5091e .elementor-row,
.elementor-element-63987c82 .elementor-row,
.elementor-element-9661ac9 .elementor-row,
.elementor-element-01e989c .elementor-row
{
flex-direction: column-reverse;

}

.home.one-container .site-content
{
    padding: 0 10px;
}

.page-id-61.one-container .site-content
{
    padding:0;
}

.one-container .site-content
{
    padding: 30px 10px;
}
 
}

